CREATE TABLE mount
(
    id              BIGSERIAL NOT NULL,
    container_id    BIGINT  NOT NULL,
    type            VARCHAR    NOT NULL,
    name            VARCHAR,
    source          VARCHAR    NOT NULL,
    destination     VARCHAR    NOT NULL,
    created_at      TIMESTAMP NULL,
    modified_at     TIMESTAMP NULL,
    PRIMARY KEY (id),
    FOREIGN KEY (container_id) REFERENCES container (id)
);

ALTER TABLE container ADD COLUMN pid VARCHAR;
ALTER TABLE container ADD COLUMN cmd VARCHAR;
ALTER TABLE container ADD COLUMN stop_time TIMESTAMP;